<webobject name = "Wrapper">
	<webobject name = "ContainerGeneral">
		<webobject name = "IsNotAfficherDossierEtudiant">
		    <center>
		    <fieldset title = "Recherche" >
			    <legend>Recherche de dossier d'admission&nbsp;<webobject name = "WaitSmall"/></legend>
			    <webobject name = "FormQbeEtudiant">
			      <webobject name="DefaultSubmitButton"/>
			      <table width="100%">
			        <thead>
			          <tr>
			            <th align="left">Ann&eacute;e</th>
			            <th align="left">Nom</th>
			            <th align="left">Pr&eacute;nom</th>
			            <th align="left">N&deg; Etudiant</th>
			            <th align="left">N&deg; BEA/INE</th>
			            <th align="left">N&deg; admission</th>
			            <th align="left">Date de naissance</th>
			          </tr>
			        </thead>
			        <tbody>
			          <tr>
			            <td><webobject name = "QbeAnnee"/></td>
			            <td><webobject name = "QbeNom"/></td>
			            <td><webobject name = "QbePrenom"/></td>
			            <td><webobject name = "QbeNumeroEtudiant"/></td>
			            <td><webobject name = "QbeNumeroINE"/></td>
			            <td><webobject name = "QbeNumeroAdmission"/></td>
			            <td><webobject name = "QbeDateDeNaissance"/></td>
					    <td><webobject name = "Rechercher"/></td>
					    <td><webobject name = "AnnulerLaRecherche"/></td>
			          </tr>
			        </tbody>
			      </table>
			    </webobject>
		    </fieldset>

			<webobject name = "ContainerListeEtudiants">
				<webobject name = "IsListeEtudiantsNotEmpty">
			    	<fieldset>
				    	<legend><font color = "red"><webobject name = "NbreEtudiants"/></font>&nbsp;dossier(s)</legend>
						<div style = "overflow-x:none;overflow-y:auto;height:470px;">
						    <table class="liste avecSelection" width="100%">
						      <thead>
						        <tr>
						            <th class="alignToLeft nowrap">Nom Patronymique</th>
						            <th class="alignToLeft nowrap">Nom d'usage</th>
						            <th class="alignToLeft nowrap">Pr&eacute;nom</th>
						            <th class="alignToCenter nowrap">Date de naissance</th>
						            <th class="alignToCenter nowrap">N&deg; BEA/INE</th>
						            <th class="alignToCenter nowrap">N&deg; Etudiant</th>
						            <th class="alignToCenter nowrap">N&deg; admission</th>
						            <th class="alignToLeft nowrap">Formation</th>
						            <th class="alignToCenter nowrap">Résultat</th>
						            <th class="alignToCenter nowrap">Rang</th>
						          	<th class="useMinWidth nowrap" style="width:16px;"><span>&nbsp;</span></th>
						        </tr>
						      </thead>
						      <tbody>
						        <webobject name = "Etudiants">
						          <tr>
						            <webobject name = "TdListeEtudiants"><webobject name = "EtudiantNom"/></webobject>
						            <webobject name = "TdListeEtudiants"><webobject name = "EtudiantNomMarital"/></webobject>
						            <webobject name = "TdListeEtudiants"><webobject name = "EtudiantPrenom"/></webobject>
						            <webobject name = "TdListeEtudiantsCentered"><webobject name = "EtudiantDateDeNaissance"/></webobject>
						            <webobject name = "TdListeEtudiantsCentered"><webobject name = "EtudiantNumIne"/></webobject>
						            <webobject name = "TdListeEtudiantsCentered"><webobject name = "EtudiantNumEtudiant"/></webobject>
						            <webobject name = "TdListeEtudiantsCentered"><webobject name = "EtudiantNumAdmission"/></webobject>
						            <webobject name = "TdListeEtudiantsCentered"><webobject name = "EtudiantFormation"/></webobject>
						            <webobject name = "TdListeEtudiantsCentered"><webobject name = "EtudiantResultat"/></webobject>
						            <webobject name = "TdListeEtudiantsCentered"><webobject name = "EtudiantRang"/></webobject>
						          	<td class="alignToCenter useMinWidth nowrap" ><webobject name = "IsInscriptionPossible"><span><webobject name = "Inscrire"><webobject name="IconeInscrire"/></webobject></span></webobject></td>
						          </tr>
						        </webobject>
						      </tbody>
						    </table>
					    </div>
				    </fieldset>
				</webobject>
			</webobject>
			</center>
		</webobject>

		<webobject name = "IsAfficherDossierEtudiant">
			<table style="width:100%; height:100%; text-align:center; margin:0; padding:0; border:none;">
				<tbody>
					<tr>
					<td style="vertical-align:top; text-align:center;">
						<webobject name="RetourListeEtudiants"/>
					</td>
					</tr>
					<tr>
					<td style="vertical-align:top; text-align:center; height:100%;">
						<webobject name = "DossierAdministratif"/>
					</td>
					</tr>
				</tbody>
			</table>
		</webobject>
	</webobject>
</webobject>
<webobject name="JSSelectQbeAnneeField"/>